/*
Theme Name: Agrezen Child
Theme URI: https://zozothemes.com/
Author: ZozoThemes
Author URI: https://zozothemes.com/
Description: Child theme for Agrezen parent theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: agrezen
Template: agrezen
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/


.home .woocommerce ul.products li.product a.woocommerce-loop-product__link {
    padding: 15px 15px 5px;
}

.cus-box-1 .feature-box-modern .feature-box-inner .fbox-number:before, .cus-box-1-right .feature-box-modern .feature-box-inner .fbox-number:before {
    content: "";
    background-image: url(http://unionagricola.test/wp-content/uploads/2026/07/frijoles-sobre-fondo-blanco.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100px;
    height: 75px;
    position: absolute;
    left: -2px;
    top: 48px;
    border: none;
}




/* Tamaño de letra Menu principal */

@media only screen and (max-width: 1400px) {
    ul.nav.wp-menu > li > a, .header-navbar.navbar .wp-menu li > ul.sub-menu li a {
        font-size: 15px;
    }
}


.footer-widgets-wrap .footer-widget h4 a {
    font-size: 18px;
}

.footer-widgets-wrap .text-widget-content h4 {
    font-size: 18px;
}

@media only screen and (max-width: 1024px) {
    .footer-widgets-wrap .footer-widget h4 a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1024px) {
    body .site-footer .footer-widgets-wrap, .site-footer .site-footer-wrap .insta-footer-wrap {
        padding: 50px 0px 50px 0px;
    }
}




@media screen and (max-width: 480px) {
    .joinchat__button {
    bottom: 30px;
}
}

@media screen and (min-width: 481px) {
    .joinchat__button {
    bottom: 22px;
}
}
